/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "你確定要取代已存在 iDisk 的書籤嗎？";

/* No comment provided by engineer. */
"Cannot find file" = "無法找到檔案";

/* No comment provided by engineer. */
"Connection Error" = "連線失敗";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "無法連線到 iDisk，請確定你的 .Mac 設定正確";

/* No comment provided by engineer. */
"Invalid Account" = "帳號無效";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "無法找到下述檔案 ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "無法在 iDisk 找到 /Documents/Cyberduck/ 的 Favorites.plist。";

/* No comment provided by engineer. */
"Replace Bookmarks" = "取代書籤";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "成功上傳書籤到 iDisk";

/* No comment provided by engineer. */
"Upload successful" = "上傳成功";

/* No comment provided by engineer. */
"Add" = "加入";

/* No comment provided by engineer. */
"Skip" = "略過";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "加入現有的書籤";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";